Tiro monedas al aire, pero hasta ahora nunca las pude agarrar.

Antes de instalar MapServer 5.6.5, les recomiendo utilizar los repositorios que utilizo. En una entrada anterior les muestro.
Requisitos para tener el MapServer:

  • Apache2.
  • php5.
  • Ser root.

Ahora entramos a la consola:
aptitude install cgi-mapserver mapserver-bin mapserver-doc php5-mapscript

Para verificar la versión de MapServer, entramos a la consola:
/usr/lib/cgi-bin/mapserv -v

Esto desplegaría por pantalla:
MapServer version 5.6.5 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=AGG SUPPORTS=FREETYPE SUPPORTS=ICONV SUPPORTS=FRIBIDI SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=SOS_SERVER SUPPORTS=FASTCGI SUPPORTS=THREADS SUPPORTS=GEOS SUPPORTS=RGBA_PNG INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE

Y eso es todo..
Sitio Oficial: MapServer

Comments

comments


Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *